Commit 382a1eff authored by Daniel Le Berre's avatar Daniel Le Berre

moving back to 1.7 since there is no easy way to produce java 6 builds (maven 3.5 requires 1.7+)

parent fb3745cf
Pipeline #3399 passed with stages
in 40 minutes and 58 seconds
......@@ -29,12 +29,6 @@ jars-j8:
- dist/NIGHTLY/*.jar
expire_in: 4 weeks
java6:
image: maven:3.2.5-jdk-6
stage: test
script:
- mvn $MAVEN_CLI_OPTS clean package -Dmaven.javadoc.skip=true
java7:
image: maven:3.5.4-jdk-7-alpine
stage: test
......
......@@ -74,10 +74,10 @@ Sat4j is a full featured boolean reasoning library designed to bring state-of-th
</developers>
<properties>
<!-- compiler params -->
<javaSource>1.6</javaSource>
<javaTarget>1.6</javaTarget>
<testSource>1.6</testSource>
<testTarget>1.6</testTarget>
<javaSource>1.7</javaSource>
<javaTarget>1.7</javaTarget>
<testSource>1.7</testSource>
<testTarget>1.7</testTarget>
<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
<!-- common distribution locations -->
<siteRepositoryId />
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment